FPAdminBundle:
    resource: "@FPAdminBundle/Resources/config/routing.yml"
    prefix:   /

FPSinglesBundle:
    resource: "@FPSinglesBundle/Resources/config/routing.yml"
    prefix:   /

FPGameBundle:
    resource: "@FPGameBundle/Resources/config/routing.yml"
    prefix:   /

FPUserProfileBundle:
    resource: "@FPUserProfileBundle/Resources/config/routing.yml"
    prefix:   /

FPWelcomeBundle:
    resource: "@FPWelcomeBundle/Resources/config/routing.yml"
    prefix:   /
    
FPSinglesBundle:
    resource: "@FPSinglesBundle/Resources/config/routing.yml"
    prefix:   /
    
# app/config/routing.yml
fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

# Internal routing configuration to handle ESI
#_internal:
#   resource: "@FrameworkBundle/Resources/config/routing/internal.xml"
#   prefix:   /_internal
